SRCDIR = ./
LIBDIR = ./

all: ${LIBDIR}jgofsf.a

DATA_SYS_F_OBJ = $(DATA_SYS_F_SRC:.f=.o) 
DATA_SYS_F_SRC  = ${SRCDIR}fixstr.f ${SRCDIR}fix.f

${LIBDIR}jgofsf.a: ${DATA_SYS_F_OBJ}
	${AR} $@ $?
	$(RANLIB) $@
	@echo "Finished building $@"

clean:
	-rm ${SRCDIR}fixstr.o ${SRCDIR}fix.o ${LIBDIR}jgofsf.a
